@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@400;700&family=Noto+Sans+TC&family=Noto+Serif+TC:wght@300;400;500;700&family=Roboto+Slab:wght@300;400;500&display=swap");
::-moz-selection {
  background: #3a684e;
  color: #fff; }
::selection {
  background: #3a684e;
  color: #fff; }

::-moz-selection {
  background: #3a684e;
  color: #fff; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html,
body {
  height: 100%;
  font-family: 'Noto Sans TC', 'Roboto Slab', 'Open Sans', sans-serif;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 1px;
  color: #1b1b1b; }

body.ajax-loading .ajax-loading-mask {
  left: 0%;
  opacity: 1;
  -webkit-transition: left 0s 0s, opacity 0.3s;
  -o-transition: left 0s 0s, opacity 0.3s;
  transition: left 0s 0s, opacity 0.3s; }

a {
  color: inherit;
  text-decoration: none; }
  a:hover {
    color: #2d6363; }

.clearfix:before, .clearfix:after {
  content: ' ';
  display: table; }

.clearfix:after {
  clear: both; }

.no-scroll {
  overflow: hidden; }

.container {
  margin-left: auto;
  margin-right: auto; }
  @media (max-width: 1200px) {
    .container {
      width: 90%;
      margin-left: 5%;
      margin-right: 5%; } }

strong {
  font-weight: 500; }

header {
  position: fixed;
  z-index: 100;
  width: 100%;
  top: 0;
  left: 0;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s; }
  @media (min-width: 1481px) {
    header {
      padding-left: calc((100% - 1330px) / 2);
      padding-right: calc((100% - 1330px) / 2); } }
  @media (max-width: 1480px) {
    header {
      padding-left: 5%;
      padding-right: 5%; } }
  header::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: repeat;
    background-image: url(../images/header_bg.png);
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
    opacity: 0;
    z-index: -1; }
  .page header::before, header.active::before {
    opacity: 1; }
  .page header .logo .img, header.active .logo .img {
    background-image: url(../images/logo2.png); }
  .page header nav li > a span, header.active nav li > a span {
    font-weight: 400;
    color: #1b1b1b; }
  .page header .headerSocialList .fb,
  .page header .headerSocialList .ig, header.active .headerSocialList .fb,
  header.active .headerSocialList .ig {
    color: #1b1b1b; }
  header .top-header {
    background-color: #2d6363;
    color: #fff; }
    header .top-header a {
      color: #fff; }
      header .top-header a:hover {
        color: #fff; }
  header .header-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    @media (min-width: 1201px) {
      header .header-wrap {
        padding-top: 30px;
        padding-bottom: 30px; } }
    @media (max-width: 1200px) {
      header .header-wrap {
        padding-top: 10px;
        padding-bottom: 10px; } }
  header .header-wrap-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  header .mobile-cart-btn {
    display: none;
    position: absolute;
    top: 50%;
    right: 5%;
    width: 30px;
    height: 30px;
    margin-right: 50px;
    margin-top: -13px;
    font-size: 18px; }
    @media (max-width: 900px) {
      header .mobile-cart-btn {
        display: block; } }
    header .mobile-cart-btn .cart-count {
      position: absolute;
      z-index: 1;
      top: 50%;
      left: 50%;
      margin-top: -20px;
      margin-left: 0px;
      padding: 5px 8px;
      border-radius: 50px;
      line-height: 1;
      font-size: 13px;
      background-color: #3a684e; }
  header .mobile-nav-btn {
    display: none;
    position: absolute;
    top: 50%;
    right: 5%;
    width: 30px;
    height: 30px;
    margin-top: -15px; }
    @media (max-width: 1200px) {
      header .mobile-nav-btn {
        display: block; } }
    header .mobile-nav-btn.active .box {
      background-color: transparent; }
      header .mobile-nav-btn.active .box:after {
        top: 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg); }
      header .mobile-nav-btn.active .box:before {
        top: 0;
        width: 100%;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg); }
    header .mobile-nav-btn .box {
      position: absolute;
      top: 50%;
      left: 0;
      width: 100%;
      height: 2px;
      margin-top: -1.5px;
      background-color: #000;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }
      header .mobile-nav-btn .box:after {
        content: '';
        position: absolute;
        top: -8px;
        left: 0;
        width: 100%;
        height: 2px;
        background-color: #000;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s; }
      header .mobile-nav-btn .box:before {
        content: '';
        position: absolute;
        top: 8px;
        left: 0;
        width: 80%;
        height: 2px;
        background-color: #000;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s; }
  header .logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 151px;
    -webkit-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s; }
    header .logo a {
      display: block; }
    header .logo .img {
      display: block;
      width: 151px;
      height: 41px;
      background-image: url(../images/logo1.png);
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }
  header nav {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    -ms-flex-preferred-size: 720px;
    flex-basis: 720px;
    width: 720px; }
    @media (max-width: 1200px) {
      header nav {
        display: none; } }
    header nav ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      height: 100%; }
      header nav ul li {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        position: relative;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s; }
        header nav ul li:hover > .headerSubmenu {
          -webkit-transform: translateY(0);
          -ms-transform: translateY(0);
          transform: translateY(0);
          pointer-events: auto;
          visibility: visible;
          opacity: 1; }
        header nav ul li > a {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: center;
          -ms-flex-pack: center;
          justify-content: center;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          width: 100%;
          height: 100%;
          line-height: 20px;
          text-align: center;
          padding-top: 10px;
          padding-bottom: 10px; }
          header nav ul li > a.current span:first-child {
            display: none; }
          header nav ul li > a.current span:nth-of-type(2) {
            display: block; }
          header nav ul li > a span {
            position: relative;
            font-family: "Roboto Slab";
            font-weight: 300;
            letter-spacing: 0.05em;
            -webkit-transition: color 0.3s;
            -o-transition: color 0.3s;
            transition: color 0.3s;
            color: #fff; }
            header nav ul li > a span::after {
              content: '';
              position: absolute;
              bottom: -5px;
              left: 0;
              width: 100%;
              border-bottom: 2px solid #3a684e;
              -webkit-transform: scale(0, 1);
              -ms-transform: scale(0, 1);
              transform: scale(0, 1);
              -webkit-transition: -webkit-transform 0.3s;
              transition: -webkit-transform 0.3s;
              -o-transition: transform 0.3s;
              transition: transform 0.3s;
              transition: transform 0.3s, -webkit-transform 0.3s;
              -webkit-transform-origin: right;
              -ms-transform-origin: right;
              transform-origin: right; }
            header nav ul li > a span:nth-of-type(2) {
              display: none;
              font-family: "Noto Sans TC", serif;
              font-size: 15px;
              font-weight: 600;
              letter-spacing: 0.2em;
              color: #1b1b1b; }
          header nav ul li > a:hover {
            color: #1b1b1b; }
            header nav ul li > a:hover span::after {
              -webkit-transform: scale(1, 1);
              -ms-transform: scale(1, 1);
              transform: scale(1, 1);
              -webkit-transform-origin: left;
              -ms-transform-origin: left;
              transform-origin: left; }
          header nav ul li > a .cart-count {
            position: absolute;
            z-index: 1;
            top: 50%;
            left: 50%;
            margin-top: -20px;
            margin-left: 5px;
            padding: 5px 8px;
            border-radius: 50px;
            line-height: 1;
            font-size: 13px;
            background-color: #3a684e; }
        header nav ul li:hover {
          color: #1b1b1b; }
          header nav ul li:hover .sub-menu {
            left: 0;
            color: #1b1b1b;
            opacity: 1;
            -webkit-transition: opacity 0.5s;
            -o-transition: opacity 0.5s;
            transition: opacity 0.5s; }
        header nav ul li .sub-menu {
          position: absolute;
          z-index: 10;
          top: 100%;
          left: -100vw;
          min-width: 100%;
          background-color: #fff;
          opacity: 0;
          -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
          box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
          -webkit-transition: left 0s 0.3s, opacity 0.3s;
          -o-transition: left 0s 0.3s, opacity 0.3s;
          transition: left 0s 0.3s, opacity 0.3s; }
          header nav ul li .sub-menu ul {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            line-height: 30px; }
            header nav ul li .sub-menu ul li:hover {
              background-color: #2d6363;
              color: #fff; }
            header nav ul li .sub-menu ul li a {
              display: block;
              padding: 10px; }
              header nav ul li .sub-menu ul li a:hover {
                color: #fff; }
  header .headerSubmenu {
    position: absolute;
    top: calc(100% + 10px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
    pointer-events: none;
    visibility: hidden;
    opacity: 0; }
    header .headerSubmenu::before {
      content: '';
      position: absolute;
      bottom: 100%;
      display: block;
      width: 100%;
      height: 30px; }
    header .headerSubmenu a {
      position: relative;
      display: block;
      width: 100%;
      font-family: "Noto Sans TC", serif;
      font-size: 15px;
      font-weight: 500;
      letter-spacing: 0.2em;
      line-height: 20px;
      color: #1b1b1b;
      background-color: #e9e9e9;
      text-align: center;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
      padding-top: 10px;
      padding-bottom: 10px; }
      header .headerSubmenu a:hover {
        background-color: #3a684e;
        color: #fff; }
      header .headerSubmenu a::after {
        content: '';
        position: absolute;
        bottom: -5px;
        left: 0;
        width: 100%;
        border-bottom: 2px solid #3a684e;
        -webkit-transform: scale(0, 1);
        -ms-transform: scale(0, 1);
        transform: scale(0, 1);
        -webkit-transition: -webkit-transform 0.3s;
        transition: -webkit-transform 0.3s;
        -o-transition: transform 0.3s;
        transition: transform 0.3s;
        transition: transform 0.3s, -webkit-transform 0.3s;
        -webkit-transform-origin: right;
        -ms-transform-origin: right;
        transform-origin: right; }
      header .headerSubmenu a:nth-of-type(n + 2) {
        margin-top: 5px; }
  header .headerSocialList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 80px; }
    @media (max-width: 1200px) {
      header .headerSocialList {
        display: none; } }
    header .headerSocialList .fb,
    header .headerSocialList .ig {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      width: 50px;
      height: 60px;
      color: #fff; }
    header .headerSocialList .fb {
      font-size: 20px; }
    header .headerSocialList .ig {
      font-size: 24px; }

.mobile-guide {
  display: none;
  position: fixed;
  z-index: 100;
  width: 100%;
  bottom: 0;
  left: 0; }
  @media (max-width: 900px) {
    .mobile-guide {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; } }
  .mobile-guide .block {
    width: 100%;
    text-align: center;
    background-color: #2d6363; }
    .mobile-guide .block a {
      display: block;
      padding: 10px 0;
      color: #fff; }
      .mobile-guide .block a:hover {
        color: #fff; }
  .mobile-guide .block.member {
    background-color: #c9a980; }

.mobile-nav-area {
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  overflow-y: auto;
  background-color: #fff;
  -webkit-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s; }
  @media (max-width: 1200px) {
    .mobile-nav-area.active {
      display: block;
      height: 100%; } }
  .mobile-nav-area .box {
    padding-top: 100px;
    padding-bottom: 100px; }
    .mobile-nav-area .box .nav {
      margin-bottom: 20px; }
      .mobile-nav-area .box .nav ul {
        text-align: center; }
        .mobile-nav-area .box .nav ul li {
          position: relative;
          padding: 15px 0;
          font-size: 18px; }
          .mobile-nav-area .box .nav ul li.mobile-hide {
            display: none; }
          .mobile-nav-area .box .nav ul li:before {
            content: '';
            position: absolute;
            z-index: -1;
            top: 26px;
            left: 10%;
            width: 80%;
            height: 1px;
            background-color: #eee; }
          .mobile-nav-area .box .nav ul li span {
            padding-left: 20px;
            padding-right: 20px;
            background-color: #fff; }
            .mobile-nav-area .box .nav ul li span:nth-of-type(2) {
              display: none; }
        .mobile-nav-area .box .nav ul .sub-menu {
          display: none; }
    .mobile-nav-area .box .member {
      margin-bottom: 30px; }
      .mobile-nav-area .box .member ul {
        text-align: center; }
        .mobile-nav-area .box .member ul li {
          font-size: 16px;
          display: inline-block;
          margin-left: 5px;
          margin-right: 5px; }
    .mobile-nav-area .box .icons {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center; }
      .mobile-nav-area .box .icons .icon {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        width: 40px;
        height: 40px;
        margin: 0 5px;
        font-size: 40px;
        line-height: 100%; }
        .mobile-nav-area .box .icons .icon:first-child {
          font-size: 32px; }
  .mobile-nav-area .headerSubmenu {
    display: none; }

.banner-area {
  z-index: 9; }
  @media (min-width: 861px) {
    .banner-area {
      position: absolute;
      top: 0;
      width: 500px;
      max-width: 26%;
      height: 100vh; } }
  @media (max-width: 860px) {
    .banner-area {
      position: relative;
      max-height: 300px; } }
  @media (min-width: 1201px) {
    .page-inner .banner-area {
      top: -120px; } }
  @media (max-width: 1200px) and (min-width: 861px) {
    .page-inner .banner-area {
      top: -60px; } }
  @media (min-width: 861px) {
    .banner-area.fix {
      position: fixed;
      top: 0; } }
  .banner-area.inner .banner-title {
    display: none; }
  .banner-area .owl-stage .owl-item .item {
    position: relative; }
    .banner-area .owl-stage .owl-item .item .info {
      position: absolute;
      z-index: 1;
      top: 40%;
      left: 15%;
      max-width: 40%;
      font-size: 20px;
      color: #fff;
      line-height: 1;
      pointer-events: none;
      padding: 20px;
      background-color: rgba(0, 0, 0, 0.2); }
      .banner-area .owl-stage .owl-item .item .info.right {
        left: auto;
        right: 15%;
        text-align: right; }
      .banner-area .owl-stage .owl-item .item .info.center {
        left: auto;
        width: 100%;
        text-align: center; }
      .banner-area .owl-stage .owl-item .item .info .title {
        font-size: 40px;
        font-weight: 500;
        margin-bottom: 20px;
        text-shadow: 0 0 5px rgba(0, 0, 0, 0.8); }
      .banner-area .owl-stage .owl-item .item .info p {
        margin-bottom: 0;
        text-shadow: 0 0 5px rgba(0, 0, 0, 0.8); }
  .banner-area img {
    width: 100%;
    display: block;
    -o-object-fit: cover;
    object-fit: cover; }
    @media (min-width: 861px) {
      .banner-area img {
        height: 100vh; } }
    @media (max-width: 860px) {
      .banner-area img {
        max-height: 300px; } }
  .banner-area .owl-dots {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    pointer-events: none; }
    .banner-area .owl-dots .owl-dot {
      display: inline-block;
      width: 50px;
      margin: 0 5px;
      padding: 10px 0;
      pointer-events: auto;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }
      .banner-area .owl-dots .owl-dot span {
        display: block;
        height: 10px;
        background-color: #fff; }
    .banner-area .owl-dots .owl-dot.active span {
      background-color: #2d6363; }
  .banner-area .banner-title {
    position: absolute;
    left: 0;
    bottom: 180px;
    width: 100%; }
    @media (min-width: 1481px) {
      .banner-area .banner-title {
        padding-left: 32.5%; } }
    @media (max-width: 1480px) and (min-width: 861px) {
      .banner-area .banner-title {
        padding-left: 40px; } }
    @media (max-width: 860px) {
      .banner-area .banner-title {
        bottom: 30px;
        padding-left: calc(100% - 260px); } }
    .banner-area .banner-title h3 {
      font-family: "Libre Baskerville", serif;
      font-size: 45px;
      letter-spacing: 0.05em;
      color: #fff;
      border-bottom: 1px solid rgba(255, 255, 255, 0.3);
      margin-bottom: 25px;
      padding-bottom: 20px; }
      @media (max-width: 1200px) {
        .banner-area .banner-title h3 {
          font-size: 28px; } }
      @media (max-width: 860px) {
        .banner-area .banner-title h3 {
          margin-bottom: 15px;
          padding-bottom: 10px; } }
    .banner-area .banner-title h2 {
      font-family: "Noto Serif TC", serif;
      font-size: 18px;
      font-weight: 300;
      letter-spacing: 0.2em;
      color: #fff; }

.page-horizontal-category-area {
  margin-bottom: 50px;
  overflow: hidden; }
  @media (max-width: 860px) {
    .page-horizontal-category-area {
      margin-bottom: 30px; } }
  .page-horizontal-category-area .category-title {
    position: relative;
    display: inline-block;
    font-family: "Roboto Slab";
    font-size: 16px;
    font-weight: 600;
    color: #1b1b1b;
    margin-bottom: 25px; }
    .page-horizontal-category-area .category-title::after {
      content: '';
      position: absolute;
      bottom: 0;
      left: calc(100% + 5px);
      width: 16px;
      height: 1px;
      background-color: #1b1b1b; }
  .page-horizontal-category-area ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .page-horizontal-category-area ul a {
      position: relative;
      margin-bottom: 10px; }
      .page-horizontal-category-area ul a:first-child li {
        margin-left: 0; }
      .page-horizontal-category-area ul a:nth-of-type(n + 2)::before {
        content: '';
        position: absolute;
        top: 50%;
        left: 0;
        width: 1px;
        height: 20px;
        background-color: #707070;
        margin-top: -10px; }
    .page-horizontal-category-area ul li {
      display: inline-block;
      padding: 10px 0;
      margin: 0 15px;
      border-bottom: 1px solid transparent;
      cursor: pointer;
      font-family: "Noto Serif TC", serif;
      font-size: 16px;
      font-weight: 600;
      color: #707070; }
      .page-horizontal-category-area ul li.focus {
        color: #3a684e;
        border-color: #3a684e; }
      .page-horizontal-category-area ul li.gray {
        color: #707070;
        cursor: no-drop; }



footer {
  position: relative;
  background-image: url(../images/bg.png);
  color: #1b1b1b;
  z-index: 10; }
  @media (min-width: 1481px) {
    footer {
      padding-left: calc((100% - 1330px) / 2);
      padding-right: calc((100% - 1330px) / 2); } }
  @media (max-width: 1480px) and (min-width: 1201px) {
    footer {
      padding-left: 5%;
      padding-right: 5%; } }
  @media (min-width: 1201px) {
    footer {
      padding-top: 120px;
      padding-bottom: 180px; } }
  @media (max-width: 1200px) {
    footer {
      padding-top: 60px;
      padding-bottom: 30px; } }
  footer .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    @media (max-width: 980px) {
      footer .container {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }
  footer .block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%; }
    @media (max-width: 980px) and (min-width: 769px) {
      footer .block {
        width: 50%; } }
    @media (max-width: 980px) {
      footer .block {
        margin-bottom: 20px; } }
    @media (max-width: 980px) {
      footer .block {
        width: 100%; } }
    @media (min-width: 1201px) {
      footer .block.contact {
        margin-left: -100px; } }
    @media (max-width: 1200px) and (min-width: 981px) {
      footer .block.contact {
        margin-left: -130px; } }
    footer .block .item:first-child {
      position: relative;
      margin-bottom: 5px;
      padding-bottom: 30px; }
      @media (max-width: 1200px) {
        footer .block .item:first-child {
          padding-bottom: 15px; } }
      footer .block .item:first-child::before {
        content: '';
        position: absolute;
        left: 0;
        bottom: 0;
        width: 12px;
        height: 1px;
        background-color: #707070; }
        @media (max-width: 575px) {
          footer .block .item:first-child::before {
            left: 50%;
            margin-left: -6px; } }
    @media (max-width: 575px) {
      footer .block .item {
        text-align: center; } }
    footer .block h4 {
      font-family: "Roboto Slab";
      font-size: 16px;
      font-weight: 600;
      letter-spacing: 0.05em;
      padding-bottom: 30px; }
      @media (max-width: 1200px) {
        footer .block h4 {
          padding-bottom: 15px; } }
      @media (max-width: 575px) {
        footer .block h4 {
          text-align: center; } }
    footer .block .address {
      font-size: 15px;
      line-height: 24px;
      letter-spacing: 0.05em;
      color: #707070; }
      @media (max-width: 575px) {
        footer .block .address br {
          display: none; } }
    footer .block .info p {
      font-size: 15px;
      font-weight: 600;
      line-height: 36px;
      letter-spacing: 0.1em; }
      @media (max-width: 575px) {
        footer .block .info p {
          display: inline-block; } }
      footer .block .info p:nth-of-type(2)::before {
        content: '．';
        display: inline-block; }
    footer .block .tel {
      font-family: "Roboto Slab";
      font-size: 36px;
      font-weight: bold;
      letter-spacing: 0.05em;
      padding-top: 18px;
      padding-bottom: 18px; }
      @media (max-width: 1200px) {
        footer .block .tel {
          font-size: 28px;
          padding-top: 5px;
          padding-bottom: 5px; } }
    footer .block .fax,
    footer .block .email {
      font-size: 16px;
      line-height: 20px;
      font-weight: 400;
      letter-spacing: 0.05em;
      padding-top: 8px;
      padding-bottom: 8px; }
      footer .block .fax span,
      footer .block .email span {
        display: inline-block;
        min-width: 90px;
        font-weight: bold; }
  footer .socail {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    @media (max-width: 575px) {
      footer .socail {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center; } }
    footer .socail .fb,
    footer .socail .ig {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      width: 50px;
      height: 60px; }
    footer .socail .fb {
      font-size: 24px;
      margin-left: -10px; }
    footer .socail .ig {
      font-size: 28px; }
    footer .socail .animate-btn-box {
      padding-left: 30px; }
      footer .socail .animate-btn-box .btn {
        display: inline-block;
        font-family: "Roboto Slab";
        font-size: 14px;
        letter-spacing: 0.05em;
        line-height: 18px;
        z-index: 1;
        padding-top: 20px;
        padding-left: 50px;
        padding-right: 50px;
        padding-bottom: 20px; }
        @media (max-width: 1200px) {
          footer .socail .animate-btn-box .btn {
            padding-top: 15px;
            padding-left: 30px;
            padding-right: 30px;
            padding-bottom: 15px; } }
  footer .copyright {
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0.05em;
    color: #707070;
    padding-top: 8px;
    padding-bottom: 8px; }
    @media (max-width: 575px) {
      footer .copyright {
        text-align: center; } }
  footer .go-top {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 30px;
    height: 230px;
    background-image: url("../images/top.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 14px 227px;
    cursor: pointer; }
    @media (max-width: 980px) {
      footer .go-top {
        position: absolute;
        top: 60px;
        right: 20px; } }
    @media (max-width: 380px) {
      footer .go-top {
        right: 0; } }

.cursores {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 1010; }
  .cursores span {
    position: absolute;
    display: block;
    background-color: rgba(0, 0, 0, 0.05);
    -webkit-transition: 0s liner;
    -o-transition: 0s liner;
    transition: 0s liner; }
    .cursores span.lineX {
      width: 1px;
      height: 100%; }
    .cursores span.lineY {
      width: 100%;
      height: 1px; }

.page-box {
  text-align: center;
  margin-bottom: 20px; }
  .page-box ul {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex; }
    .page-box ul li {
      color: #2d6363; }
      .page-box ul li a {
        display: block;
        padding: 5px 10px; }
      .page-box ul li.current {
        background-color: #2d6363;
        color: #fff; }

html {
  margin-left: auto;
  margin-right: auto; }

.page {
  position: relative;
  margin-top: 120px;
  margin-left: auto;
  margin-right: auto; }
  @media (max-width: 1200px) {
    .page {
      margin-top: 60px; } }
  @media (min-width: 861px) {
    .page-inner .main-wrap {
      padding-left: 26%; } }

@media (min-width: 1201px) {
    .page-inner .main-wrap {
        min-height: calc(100vh - 530px);
    }
}
@media (max-width: 1200px) and (min-width: 981px) {
    .page-inner .main-wrap {
        min-height: calc(100vh - 320px);
    }
}

.static-btn {
  position: relative;
  display: inline-block;
  padding: 10px 25px;
  border: 2px solid #ccc;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer; }
  .static-btn.small {
    padding: 5px 20px; }
  .static-btn:after {
    content: '';
    position: absolute;
    z-index: -1;
    top: 100%;
    left: 0;
    width: 100%;
    height: 0;
    background-color: #2d6363;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
    @media (max-width: 900px) {
      .static-btn:after {
        display: none; } }
  .static-btn:hover {
    color: #fff;
    border-color: #2d6363;
    -webkit-box-shadow: 0 10px 20px rgba(45, 99, 99, 0.2);
    box-shadow: 0 10px 20px rgba(45, 99, 99, 0.2); }
    @media (max-width: 900px) {
      .static-btn:hover {
        background-color: #2d6363; } }
    .static-btn:hover:after {
      top: 0;
      height: 100%;
      -webkit-transition: height 0.3s;
      -o-transition: height 0.3s;
      transition: height 0.3s; }
  .static-btn.active {
    color: #fff;
    border-color: #2d6363;
    background-color: #2d6363; }
  .static-btn.gold {
    color: #fff;
    border-color: #3a684e;
    background-color: #3a684e; }

.animate-btn-box {
  text-align: center; }
  .animate-btn-box .btn {
    position: relative;
    display: inline-block;
    padding: 15px 60px;
    font-family: "Roboto Slab";
    font-weight: 500;
    line-height: 28px;
    border: 1px solid #1b1b1b;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    cursor: pointer; }
    .animate-btn-box .btn.small {
      padding: 5px 20px; }
    .animate-btn-box .btn:after {
      content: '';
      position: absolute;
      z-index: -1;
      top: 100%;
      left: 0;
      width: 100%;
      height: 0;
      background-color: #2d6363;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }
      @media (max-width: 900px) {
        .animate-btn-box .btn:after {
          display: none; } }
    .animate-btn-box .btn:hover {
      color: #fff;
      border-color: #2d6363;
      -webkit-box-shadow: 0 10px 20px rgba(45, 99, 99, 0.2);
      box-shadow: 0 10px 20px rgba(45, 99, 99, 0.2); }
      @media (max-width: 900px) {
        .animate-btn-box .btn:hover {
          background-color: #2d6363; } }
      .animate-btn-box .btn:hover:after {
        top: 0;
        height: 100%;
        -webkit-transition: height 0.3s;
        -o-transition: height 0.3s;
        transition: height 0.3s; }
    .animate-btn-box .btn.active {
      color: #fff;
      border-color: #2d6363;
      background-color: #2d6363; }
    .animate-btn-box .btn.gold {
      color: #fff;
      border-color: #3a684e;
      background-color: #3a684e; }
    .animate-btn-box .btn.gray {
      color: inherit;
      border-color: #e1e1e1;
      background-color: #eee; }

@-webkit-keyframes ajax-loading {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes ajax-loading {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

.ajax-loading-mask {
  opacity: 0;
  position: fixed;
  z-index: 999999;
  top: 0;
  left: -9999999px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  -webkit-transition: left 0s 0.3s, opacity 0.3s;
  -o-transition: left 0s 0.3s, opacity 0.3s;
  transition: left 0s 0.3s, opacity 0.3s; }
  .ajax-loading-mask::after {
    content: '';
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    width: 40px;
    height: 40px;
    margin-left: -22px;
    margin-top: -22px;
    border: 5px solid transparent;
    border-left-color: #fff;
    border-right-color: #fff;
    border-bottom-color: #fff;
    border-radius: 50%;
    -webkit-animation: ajax-loading infinite 0.5s linear;
    animation: ajax-loading infinite 0.5s linear; }

.jquery-modal.blocker {
  z-index: 101;
  border-radius: 3px;
  background-color: rgba(255, 255, 255, 0.3); }
  .jquery-modal.blocker .modal {
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.4);
    padding: 15px; }
    @media (max-width: 640px) {
      .jquery-modal.blocker .modal {
        width: 99%; } }
    .jquery-modal.blocker .modal a.close-modal {
      background-image: none;
      background-color: #398486;
      border-radius: 3px; }
      .jquery-modal.blocker .modal a.close-modal::before {
        position: absolute;
        top: 50%;
        left: 5px;
        content: '';
        width: 20px;
        height: 2px;
        margin-top: -1px;
        border-radius: 3px;
        background-color: #fff;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg); }
      .jquery-modal.blocker .modal a.close-modal::after {
        position: absolute;
        top: 50%;
        left: 5px;
        content: '';
        width: 20px;
        height: 2px;
        margin-top: -1px;
        background-color: #fff;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg); }

#login-modal .title {
  text-align: center; }
  #login-modal .title h2 {
    margin-top: 0; }

#login-modal .login-form,
#login-modal .forget-form {
  padding: 20px;
  text-align: center; }
  @media (max-width: 680px) {
    #login-modal .login-form,
    #login-modal .forget-form {
      padding: 0; } }

#login-modal .login-box .row,
#login-modal .forget-box .row {
  margin-bottom: 10px; }

#login-modal .login-box input[type='text'],
#login-modal .login-box input[type='password'],
#login-modal .forget-box input[type='text'],
#login-modal .forget-box input[type='password'] {
  width: 100%;
  padding: 10px;
  font-style: inherit;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit; }

#login-modal .method-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: right; }
  @media (max-width: 680px) {
    #login-modal .method-box {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; } }
  #login-modal .method-box a {
    color: #2d6363; }
  #login-modal .method-box .other-box {
    width: 100%;
    text-align: left; }
    @media (max-width: 680px) {
      #login-modal .method-box .other-box {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        text-align: center; } }

#login-modal .login-func-box {
  text-align: right;
  margin-bottom: 20px;
  width: 100%; }
  #login-modal .login-func-box .animate-btn-box {
    text-align: right; }
    @media (max-width: 680px) {
      #login-modal .login-func-box .animate-btn-box {
        text-align: center; } }

#cart-modal .cart-list-box {
  padding: 30px;
  max-height: 50vh;
  overflow: scroll;
  overflow-x: hidden;
  margin-bottom: 20px; }
  #cart-modal .cart-list-box .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 20px; }
    #cart-modal .cart-list-box .item .img {
      -ms-flex-negative: 0;
      flex-shrink: 0;
      width: 70px;
      height: 70px;
      margin-right: 20px; }
      #cart-modal .cart-list-box .item .img img {
        width: 100%;
        height: 100%;
        -o-object-fit: contain;
        object-fit: contain; }
    #cart-modal .cart-list-box .item .info {
      width: 100%;
      margin-right: 20px; }
      #cart-modal .cart-list-box .item .info .spec-title {
        font-size: 13px;
        line-height: 1.5;
        color: #999; }
      #cart-modal .cart-list-box .item .info .quantity {
        display: inline-block;
        margin-right: 10px; }
      #cart-modal .cart-list-box .item .info .price-total {
        display: inline-block;
        color: #2d6363; }
    #cart-modal .cart-list-box .item .delete {
      -ms-flex-negative: 0;
      flex-shrink: 0; }
      #cart-modal .cart-list-box .item .delete .btn {
        padding: 0; }
      #cart-modal .cart-list-box .item .delete i {
        padding: 5px;
        cursor: pointer; }

#cart-modal .cart-list-func-box {
  text-align: center; }

.max-width-1920 {
  position: relative;
  padding-left: calc((100% - 1920px) / 2);
  padding-right: calc((100% - 1920px) / 2); }

@media (min-width: 861px) {
  .padding-wrap {
    padding-left: 12.65%;
    padding-right: 12.65%; } }

@media (max-width: 860px) {
  .padding-wrap {
    padding-left: 5%;
    padding-right: 5%; } }
